[FeiLong]
linkMode=NT
dbpassword=FeiLong
dbuserid=sa
dbname=FLYKT
dbserver=127.0.0.1
MokuanID=WQT
srcMdf=FLYKT.mdf
srcLdf=FLYKT_log.ldf

[ZongDian]
LinkMode=SQL
dbpassword=
dbuserid=sa
dbname=FLYKT
dbserver=
srcMdf=FLYKT.mdf
srcLdf=FLYKT_log.ldf

[Report]
JinCardTrack=1
ServerPortOne=37
isShowHotelReport=y
NotChangeCorpLogo=n
isNotInputLoginCode=n
WinStyle=ecliptic.mskn
isReadDateTimeFromServer=y

[Member]
isCardCodeShow=n
isCardCodeChange=n
isCardFaceCodeHide=n
isJiFenReadOnly=y
isNotAgioAtCheck=n
isNeedZhuKaAudit=n
CardOpMaxMilliSeconds=300
isCardItemPriceToAddClock=n

[BackUpDatabase]
Password=
User=sa
Server=127.0.0.1
Database=testbk
BkDatabase=testtmp
linkMode=SQL

[BackParameter]
BkPreBkDate=2008-04-10
BkPreDelDate=2008-04-10

[WeiShiGuFenLED]
Comm=1
BaudRate=115200
ScreenNo=1
ScreenWidth=96
ScreenHeight=32
Page=1
PageCount=1
ShowMode=0
Speed=0
DelayTime=5
ColorSwap=0
RgSwap=0
Refresh=1
FontSize=9
FontName=ËÎÌå
